.current-location-button { color: #000 }
.combobox-header { display: none }
.form-control { border-radius: 0 }
.widget-main { padding: 25px 25px 30px 25px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: solid; border-width: 0; color: #fff; background: rgba(157,34,53,.9); margin-top: 0; text-align: left }
.fl-heading-text { font-family: omnes-pro!important }
#home-bookingheader .fl-heading-text { font-size: 40px; text-transform: uppercase; font-weight: 100 }
.registration-form input:not([type=radio]),
.registration-form select { border-radius: 0!important; height: 50px }
#frmStep2 input, #frmStep2 select, .registration-form input, .registration-form input::-webkit-input-placeholder, .registration-form select {
color:#999 !important
}
.registration-form input::-moz-placeholder {
color:#000!important
}
.registration-form input:-ms-input-placeholder {
color:#000!important
}
.registration-form input:-moz-placeholder {
color:#000!important
}
.lbl-step1 { font-weight: 400 }
.btn-select { width: 140px; background-color: #000; font-weight: 400; line-height: 30px; color: #fff; padding: 0 20px }
.btn-select-ute { margin-left: 20px }
.step1-btnselect { width: 220px }
.button-container { text-align: center; margin-top: 20px }
.row-button { display: table; text-align: center }
.border-bottom { border-bottom: solid; border-width: 1px; border-color: #ae5465; padding-bottom: 30px; margin-bottom: 25px }
#frmStep1>.form-group>div,
.lbl-step1 { padding: 10px 0 }
.form-box .btn-select { padding: 10px 20px; transition: all .5s ease; border: 0 }
.btn-danger.active,
.form-box .btn-select:active,
.form-box .btn-select:focus,
.form-box .btn-select:hover { color: #fff!important; background: #9d2235!important }
#clickHereToFindLocation:hover { color: #fff!important; background: #333!important }
.cta-wrap .fl-button { transition: all .5s ease; border-radius: 0!important }
#txtPickupTime[disabled]::placeholder, #txtReturnTime[disabled]::placeholder {
color:#a8a8a8!important
}
#cmbPickup option:hover { background-color: #000 }
#frmStep2 div[class*=label],
#frmStep2 label { font-weight: 400; color: #000!important }

#frmStep2 input,
#frmStep2 select { border: 1px #afafaf solid; border-radius: 0; height: 50px }
.button-refresh,
.step2-select-button { border-radius: 0!important; width: 100%; height: auto; margin-bottom: -15px; color: #fff; max-width: 150px; padding: 5px; margin-top: 10px; transition: all .5s ease }
.button-refresh,
.saver-car .step2-select-button { background-color: #9d2235; border-color: #9d2235 }
.upgrade-car .step2-select-button { background-color: #000c99; border-color: #000c99 }
.button-refresh:active,
.button-refresh:focus,
.button-refresh:hover,
.step2-select-button:active,
.step2-select-button:focus,
.step2-select-button:hover { color: #fff; outline: 0!important; top: 0!important }
.button-refresh:active,
.button-refresh:focus,
.button-refresh:hover,
.saver-car .step2-select-button:active,
.saver-car .step2-select-button:focus,
.saver-car .step2-select-button:hover { background-color: #8e1d30!important; border-color: #8e1d30 }
.upgrade-car .step2-select-button:active,
.upgrade-car .step2-select-button:focus,
.upgrade-car .step2-select-button:hover { background-color: #000072!important; border-color: #006 }
.vehicle-row { padding: 5px 0 10px 0 }
.vehicle-title { font-size: 22px; font-weight: 400 }
.saver-car .vehicle-title { color: #9d2235 }
.upgrade-car .vehicle-title { color: #000c99 }
img.image-icon { display: inline-block; max-width: 16px; margin-top: -4px }
p.vehicle-desc { margin-bottom: 23px }
.vehicle-features { font-size: 15px }
.vehicleThumbnail { border-radius: 0; overflow: hidden; border: 0 solid #ccc; background: #fff; text-align: center }
.vehicleThumbnail img { display: block; width: auto; height: auto; padding-right: 15px }
.container-vehicle-thumbnail { padding-left: 15px; padding-right: 0; padding-top: 0; padding-bottom: 0 }
.container-vehicle-description,
.container-vehicle-fee-total,
.container-vehicle-few-per-day { color: #000!important }
.container-vehicle-description { padding: 0; padding-left: 10px }
.TopPad { border: 0; padding: 25px 0 25px 0 }
.topdiv { border-bottom: 1px #ccc solid }
.lbl-perday,
.lbl-results-price { font-size: 15px; font-weight: 700 }
.lbl-total-value,
.lbl-value-per-day { margin-top: 10px; font-size: 16px }
.lbl-total-value { font-size: 20px }
.button-refresh { margin-top: 25px }
#linkMapModal .modal-body,
#linkMapModalConfirmation .modal-body,
#linkMapModalStep3 .modal-body { color: #000!important; text-align: center; padding: 20px; font-size: 16px }
#linkMapModal .modal-body #img-map,
#linkMapModalConfirmation .modal-body #img-map-confirmation { margin-top: 20px }
.saverbasica .air-con-icon,
.saverbasicm .air-con-icon { display: none }
.terms-conditions { font-size: small; line-height: normal }
#step3-bookingformwrap input::-webkit-input-placeholder, #step3-bookingformwrap select {
color:#000!important
}
#step3-bookingformwrap input::-moz-placeholder {
color:#000!important
}
#step3-bookingformwrap input:-ms-input-placeholder {
color:#000!important
}
#step3-bookingformwrap input:-moz-placeholder {
color:#000!important
}
#step3-bookingformwrap { color: #000!important }
#carsdetails { border: 1px #aaa solid; padding: 30px; color: #000 }
#frmStep3 h4 { font-size: 15px; font-weight: 700 }
.total-text { color: #9d2235; margin-top: 40px; margin-bottom: 0 }
.totalprice { font-size: 18px }
.totalgst { font-size: 12px }
.dailyrate-text,
.extrafees-text { margin-top: 10px }
.insuranceoptions-text { margin-top: 20px }
.req-field { color: red }
.fields-step2,
.fields-step3 { line-height: 2; width: 100% }
.list-cars-available { width: 100% }
.fields-step2 .row,
.fields-step3 .row { margin-bottom: 10px }
.step3-container-details-vehicle .row { margin-bottom: 5px }
.step3-container-summary { padding: 10px 20px; color: #333; border-radius: 0!important }
#divDriver div { float: left }
.step3-container-details-vehicle strong { font-weight: 700 }
.step3-container-extras { border-bottom: 1px #999 solid; padding: 0 0 30px 0 }
.step3-btn-booking,
.step3-btn-customer,
.step3-btn-customerdob,
.step3-btn-getquote,
.step3-btn-quote,
.step3-btn-submit { border-radius: 0!important; background-color: #9d2235; color: #fff; top: 0!important; border: 0; font-family: omnes-pro; text-shadow: none; padding: 7px 15px; font-weight: 400; font-size: 14px; -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; text-decoration: none!important; text-align: center; text-transform: capitalize }
.step3-btn-quote { background-color: #fff!important; border: 1px #9d2235 solid!important; color: #9d2235!important; min-width: 130px }
.step3-btn-booking:hover,
.step3-btn-customer:hover,
.step3-btn-customerdob:hover,
.step3-btn-getquote:hover,
.step3-btn-submit:hover { opacity: 1; color: #fff; background-color: #8e1d30 }
.step3-btn-quote:hover { opacity: 1; background-color: #9d2235!important; color: #fff!important }
#bookedbefore a:hover { text-decoration: none!important; outline: 0 }
#bookedbefore h4 { display: inline }
a.step3-anchor { display: block; position: relative; top: -230px; visibility: hidden }
.row-step3-buttons { padding-top: 30px }
#dvbtn { margin-bottom: 50px }
.customercheck { margin-left: 10px }
.step3-terms { padding: 0 15px }
#displbook select,
.caldispl select { padding: 6px 12px; margin-right: 5px }
.step5-tick { color: #0b0; font-size: 25px }
.page5-conf-refno { padding: 10px; background: #9d2235; color: #fff; font-weight: 400; text-transform: uppercase; font-size: 25px; margin: 0 -15px }
#refno h1 { margin: 0 -15px; padding: 20px; background: #f2efe8 }
#refno h1>b { padding: 5px; max-width: 120px; display: block; margin: 0 auto }
#refno h1>b>div { display: block; color: #000 }
.step5-confdetails { padding-top: 3px; max-width: 500px; margin: 0 auto; background: #f2f2f2 }
.step5-refno { background: #ccc; max-width: 500px; margin: 15px auto }
.step5-confirmationwrap #reqtitle { margin: 0 }
input[type=number].qtyitem { display: inline-block!important }
.twitter-typeahead>.tt-menu>.tt-dataset { color: #666 }
.current-location-button { cursor: pointer; padding: 10px 30px; background: #000; color: #fff; position: absolute; padding-left: 15px!important; padding-right: 15px!important }
#type-ahead-panel,
.twitter-typeahead { width: 100% }
#type-ahead-panel { padding: 0!important }
.location-icon,
.tt-hint,
.tt-input { width: 100%; height: 34px; padding: 8px 12px; border: 1px solid #ccc; outline: 0; background: url(../../images/location.png) no-repeat scroll 10px 8px; padding-left: 30px }
.tt-input { box-shadow: inset 0 1px 1px rgba(0,0,0,.075) }
.tt-hint { color: #999 }
.tt-menu { margin-top: 12px; padding: 8px 0; width: 100%; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.2); border-radius: 8px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none }
.tt-suggestion { padding: 3px 20px; font-size: 18px; line-height: 24px; color: #000 }
.tt-suggestion.tt-cursor,
.tt-suggestion.tt-is-under-cursor,
.tt-suggestion:hover { color: #fff; background-color: #0097cf; cursor: pointer }
.tt-suggestion p { margin: 0 }
.link-map { margin-top: 20px; cursor: pointer }
.link-map a { text-align: left; color: #000 }
.modal { position: fixed }
.suggestion-location { font-size: 14px; font-style: italic }
input[type=text]:focus,
textarea.form-control:focus,
textarea:focus { border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6) }
.descicon { position: relative; display: inline-block }
.descicon .tooltiptext { visibility: hidden; width: 300px; background-color: #555; color: #fff; padding: 10px; border-radius: 6px; position: absolute; z-index: 1; bottom: 125%; left: 50%; margin-left: -150px; opacity: 0; transition: opacity .3s }
.descicon .tooltiptext::after { content: ""; position: absolute; top: 100%; left: 50%; margin-left: -5px; border-width: 5px; border-style: solid; border-color: #555 transparent transparent transparent }
.descicon:hover .tooltiptext { visibility: visible; opacity: 1 }
.registration-form select .option-separator { font-weight: 700; color: #010101!important }
@media (min-width:1210px) {
.step3-container-extras input[type^=number] { display: inline-block }
}
@media (max-width:992px) {
.booking-module-container .container,
.step3-container { padding-left: 15px; padding-right: 15px }
.booking-module-container .container #frmStep1 #searchOption { margin-left: 0!important }
#home-bookingheader .fl-heading-text { font-size: 32px; line-height: 1em }
.step1-btnselect { width: 100%; margin: 5px 0 }
.step1radio-label span { display: block }
.step1radio-label #searchOption { margin-left: 0!important }
#header-wrap .fl-row-content-wrap { padding: 0 }
#btn-bookingmod .fl-module-content { margin: 10px 20px!important }
#btn-bookingmod a { width: 100% }
.btn-bookingmod-wrap { max-width: 100% }
.cta-wrap { max-width: 100% }
.cta-wrap:first-child { margin: 0 20px 20px 20px }
.cta-wrap:nth-child(2) { margin: 20px 20px 0 20px }
#footer-wrap .fl-heading,
#footer-wrap .fl-icon-group { text-align: center }
#footer-wrap .footer-col-icons .fl-col-content { margin-bottom: 0 }
#footer-wrap .fl-module-content.fl-node-content { margin: 0 }
#availablecars { padding: 0 }
#carsdetails { padding: 15px }
.step3-custdetails .form-box { padding: 0 }
#displbook .col-sm-12,
#displquote .col-sm-12 { padding: 0 }
.step3-container-summary .text-left { padding-left: 15px }
.step3-container-details-vehicle,
.step3-container-extras { padding: 0 0 20px 0 }
.step3-container-summary { padding: 10px 0 }
.step3-container-summary h4 { color: #000; background: #f2f2f2; padding: 10px }
.step3-total h4 { background: 0 0 }
.step3-btn-booking,
.step3-btn-customer,
.step3-btn-customerdob,
.step3-btn-quote,
.step3-btn-submit { display: block }
.step3-terms>div { margin-bottom: 0!important }
#dvbtn { margin-bottom: 0!important }
.customercheck { margin-top: 10px; display: block; margin-left: 0 }
.step5-confirmationwrap { margin-top: 25px }
.step5-confdetails { margin: 0 15px }
}
@media (min-width:768px) and (max-width:992px) {
.booking-module-container .container .col-sm-3, .booking-module-container .container .col-sm-12, .booking-module-container .container .col-sm-6 { padding-left: 8px; padding-right: 8px }
.border-bottom { margin-left: -5px; margin-right: -5px }
input#txtRangeDates { font-size: 11px }
.booking-icon input,
.booking-icon select { padding-left: 40px }
#txtRangeDates { padding-left: 36px }
}
@media (min-width:768px) {
.button-refresh { margin-top: 47px!important }
.step3-vehicleThumbnail img { min-height: 200px }
#step3-bookingformwrap { border: 1px #aaa solid; margin-top: 30px }
#frmStep1 #searchOption {/* margin-left: 10px!important */}
}
@media (max-width:767px) {
.step3-container-details-vehicle strong { display: block }
.row-button { padding: 0 }
.container-vehicle-description { margin-top: 10px; text-align: center }
}

/******* 10/10/2109 ********/
#frmStep2 .form-group label {  color: #fff!important }
.pro-form #carsdetails{padding: 40px 30px; background-color: #f3f3f3}
